Bug 475001 - python-iniparse unhappy with python 2.6
python-iniparse unhappy with python 2.6
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: python-iniparse (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Tim Lauridsen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-06 10:27 EST by Michal Jaegermann
Modified: 2008-12-11 15:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-11 15:11:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michal Jaegermann 2008-12-06 10:27:13 EST
Description of problem:

The following shows up (this time from yum)

/usr/lib/python2.6/site-packages/iniparse/ini.py:46: DeprecationWarning: the
sets module is deprecated
  from sets import Set

That despite of "Rebuild for Python 2.6" in changelog.

Version-Release number of selected component (if applicable):
python-iniparse-0.2.3-5.fc11
python-2.6-1.fc11

How reproducible:
all the time
Comment 1 Tim Lauridsen 2008-12-07 02:05:00 EST
should be fixed in python-iniparse-0.2.4 just build for rawhide.

Note You need to log in before you can comment on or make changes to this bug.